# dev.inmo.tgbotapi.requests.edit.caption

docs

# Package dev.inmo.tgbotapi.requests.edit.caption

## Types

EditChatMessageCaption
Link copied to clipboard
data class EditChatMessageCaption : EditChatMessage < MediaContent > , EditTextChatMessage, EditReplyMessage
Content copied to clipboard
EditInlineMessageCaption
Link copied to clipboard
data class EditInlineMessageCaption : EditInlineMessage, EditTextChatMessage, EditReplyMessage
Content copied to clipboard

## Functions

EditChatMessageCaption
Link copied to clipboard
fun EditChatMessageCaption ( chatId: ChatIdentifier , messageId: MessageIdentifier , entities: TextSourcesList , replyMarkup: InlineKeyboardMarkup ? = null): EditChatMessageCaption
Content copied to clipboard
fun EditChatMessageCaption ( chatId: ChatIdentifier , messageId: MessageIdentifier , text: String , parseMode: ParseMode ? = null, replyMarkup: InlineKeyboardMarkup ? = null): EditChatMessageCaption
Content copied to clipboard
EditInlineMessageCaption
Link copied to clipboard
fun EditInlineMessageCaption ( inlineMessageId: InlineMessageIdentifier , entities: TextSourcesList , replyMarkup: InlineKeyboardMarkup ? = null): EditInlineMessageCaption
Content copied to clipboard
fun EditInlineMessageCaption ( inlineMessageId: InlineMessageIdentifier , text: String , parseMode: ParseMode ? = null, replyMarkup: InlineKeyboardMarkup ? = null): EditInlineMessageCaption
Content copied to clipboard

## Properties

editMessageCaptionMethod
Link copied to clipboard
const val editMessageCaptionMethod : String
Content copied to clipboard